<!DOCTYPE HTML>
<!--
    Stellar by HTML5 UP
    html5up.net | @ajlkn
    Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
    <head>
        <title>WIN ODiN pilot - Feedback</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <!--[if lte IE 8]><script src="/assets/js/ie/html5shiv.js"></script><![endif]-->
        <link rel="stylesheet" href="../assets/css/main.css" />
        <!--[if lte IE 9]><link rel="stylesheet" href="/assets/css/ie9.css" /><![endif]-->
        <!--[if lte IE 8]><link rel="stylesheet" href="/assets/css/ie8.css" /><![endif]-->
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-117498475-1"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'UA-117498475-1');
        </script>
    </head>
    <body>
        <!-- Wrapper -->
        <div id="wrapper">

            <!-- Header -->
            <header id="header">
                <img src=../images/cbs-brand.svg style="height: 5em; margin: 10px;"><img src=../images/tabi-project-MASTER.svg style="height: 5em; margin: 10px;">
                <h1>Feedback</h1>
                <p>Ging er iets mis? Hebt u een aanmerking?</p>
            </header>

            <!-- Nav -->
            <nav id="nav">
                <ul>
                    <li><a href="../index.html" class="active">Home</a></li>
                    <li><a class="active" href="https://docs.google.com/forms/d/e/1FAIpQLSci62kQfBJk_GygI0H0L5lILu0JNs1XHFoM_BjWnAlS1dq5Fg/viewform">Feedback Formulier</a></li>
                </ul>
            </nav>

            <!-- Main -->
            <div id="main">

                <!-- Content -->
                <section id="installation" class="main special">
                    <header class="major">
                        <h1>Veelgestelde vragen</h1>
                        <div>
                            <ul style="list-style-type: none;">
                                <h2>Kan ik de dataverzameling stoppen of onderbreken?</h2><br>
                                    <div class="faq-list">
                                        Zeker.
                                        <ol>
                                            <li>Open de Tabi app.</li>
                                            <li>Ga naar instellingen.</li>
                                            <li>Schakel Verplaatsingen bepalen aan of uit.</li>
                                            <li>Vergeet niet de app weer aan te zetten als u de metingen wilt laten voortzetten.</li>
                                        </ol>

                                    </div>
                                    Data verzameling aan- en uitzetten Android<br>
                                    <img src="../images/measurement_on_off_android.png" alt="Data verzameling aan- en uitzetten Android" style="width:50%"/>
                                    <br>
                                    <br>
                                    Data verzameling aan- en uitzetten iOS<br>
                                    <img src="../images/measurement_on_off_ios.png" alt="Data verzameling aan- en uitzetten iOS" style="width:50%"/>
                                <br>
                                <br>
                                <br>
                                <h2>Wat is het mobiele data verbruik?</h2><br>
                                    <div class="faq-list">
                                        Uw mobiele data wordt niet benut. De data wordt automatisch op de achtergrond periodiek verstuurd wanneer er een Wi-Fi verbinding beschikbaar is.<br>Het is ook mogelijk om handmatig alle data te versturen.
                                        <ol>
                                            <li>Open de Verplaatsingen app.</li>
                                            <li>Klik op het tabblad Instellingen.</li>
                                            <li>Druk op de knop Upload Data.</li>
                                        </ol>
                                    </div>
                                    Data versturen Android<br>
                                    <img src="../images/send_data_android.png" alt="Data versturen Android" style="width:50%"/>
                                    <br>
                                    <br>
                                    Data versturen iOS<br>
                                    <img src="../images/send_data_ios.png" alt="Data versturen iOS" style="width:50%"/>
                                <br>
                                <br>
                                <br>
                                <h2>Er is iets mis gegaan!</h2><br>
                                    <div class="faq-list">
                                        Dit is waarschijnlijk niet uw fout. Deze app is nog in de testfase en er kunnen nog enige dingen mis gaan. Dit is een lijst met mogelijke problemen die ons bekend zijn:
                                        <ol>
                                            <li>Tijdlijn: De tijdlijn in het dagoverzicht is niet altijd op stee. Soms ziet u dubbele stops of "fantoomverplaatsingen".</li>
                                            <li>Data: Er kunnen gaten in de data zitten. Die worden op de plattegrond foutief als strakke lijn getekend. Soms missen ook nog hele verplaatsingen in het dagoverzicht.</li>
                                            <li>Dataverzameling uit: Als er iets mis gaat bij het uploaden van de data wordt de dataverzameling nog niet van zelf veer aangeschakeld. Dit kaan ook naar een update van de app optreden.</li>
                                            <li>Vervoermiddelen: De vinkjes van de Vervoermiddelen worden niet getoond als u de scherm opniew weer opened. Uw eerdere keuzes zijn <i>wel</i> goed opgeslagen.</li>
                                            <li>Data versturen: Uw data wordt niet altijd van zelf s'nachts verstuurd. In dit geval moet u het toch self aftrappen. Ga hiervoor naar <b>Instellingen</b> en klik op <b>Upload Data</b>. Bedankt!</li>
                                            <li>Crashes: De app kan helaas soms crashen.</li>
                                        </ol>
                                        Is er iets mis gegaan met de dataverzameling? Ga naar de <a target="_blank" href="https://docs.google.com/forms/d/e/1FAIpQLSci62kQfBJk_GygI0H0L5lILu0JNs1XHFoM_BjWnAlS1dq5Fg/viewform">Feedback Formulier</a> en toon aan op welke dag er een issue was. <br><br>

                                        Is er iets gebeurt wat nog niet op ons radar is? Neem dan alstublieft contact met ons op per email. <a href="mailto:WINHelpdesk@cbs.nl">WINHelpdesk@cbs.nl</a>
                                <br>
                                <br>
                                <br>
                                <h2>Waar kan ik terecht als ik hulp nodig heb?</h2><br>
                                    <div class="faq-list">
                                        Is er iets mis gegaan met de dataverzameling? Ga naar de <a target="_blank" href="https://docs.google.com/forms/d/e/1FAIpQLSci62kQfBJk_GygI0H0L5lILu0JNs1XHFoM_BjWnAlS1dq5Fg/viewform">Feedback Formulier</a> en toon aan op welke dag er een issue was. <br><br>

                                        Hulp nodig? Opmerkingen en/of vragen? Neem alstublieft contact met ons op per email. <a href="mailto:WINHelpdesk@cbs.nl">WINHelpdesk@cbs.nl</a>
                                    </div>
                            </ul>
                            <div>
                    </header>
                    <table border="1" style="background: red;"><tr></tr></table> <!--  <- Why is that necessary?!  -->
                    <footer class="major">
                        <ul class="actions">
                            <li><a href="../index.html" class="button special">Home</a></li>
                        </ul>
                    </footer>
                </section>

            </div>

            <!-- Footer -->
            <footer id="footer">
                <section>
                    <h2>Tabi Project</h2>
                    <ul class="actions">
                        <p>Het Tabi Project is een internationaal project waarbinnen apps voor sensormetingen worden ontwikkeld. De ontwikkeling van de apps is openbaar en de broncode is open-source onder de <a href="https://tldrlegal.com/license/mit-license">MIT licentie</a>.</p>
                        <li><a href="https://gitlab.com/tabi" class="button">Tabi Repository</a></li>
                    </ul>
                </section>
                <section>
                    <h2>CBS</h2>
                    <dl class="alt">
                        <dt>Adres</dt>
                        <dd><a href="https://www.google.com/maps/place/CBS,+Henri+Faasdreef+312,+2492+JP+Den+Haag/@52.0660628,4.3980705,17z/data=!3m1!4b1!4m5!3m4!1s0x47c5c9d527b5d289:0x853fb3828fce94e4!8m2!3d52.0659165!4d4.4003668">Henri Faasdreef 312 &bull; 2492 JP Den Haag</a></dd>
                        <dt>Telefoon</dt>
                        <dd><a href="tel:+31703374002">+31 (0)70 337 4002</a></dd>
                        <dt>Email</dt>
                        <dd><a href="mailo:WINHelpdesk@cbs.nl">WINHelpdesk@cbs.nl</a></dd>
                    </dl>
                    <ul class="icons">
                        <li><a href="https://cbs.nl" class="icon fa-globe alt"><span class="label">Website</span></a></li>
                        <li><a href="https://twitter.com/statistiekcbs" class="icon fa-twitter alt"><span class="label">Twitter</span></a></li>
                        <li><a href="mailto:WINHelpdesk@cbs.nl" class="icon fa-envelope alt"><span class="label">E-Mail</span></a></li>
                        <li><a href="https://gitlab.com/tabi" class="icon fa-gitlab alt"><span class="label">GitLab</span></a></li>
                    </ul>
                </section>
                <p class="copyright">&copy; <a href="https://www.cbs.nl/">CBS</a>. Template by <a href="https://twitter.com/ajlkn">@ajlkn</a> for <a href="https://html5up.net">HTML5 UP</a>.</p>
            </footer>

        </div>

        <!-- Scripts -->
        <script src="../assets/js/jquery.min.js"></script>
        <script src="../assets/js/jquery.scrollex.min.js"></script>
        <script src="../assets/js/jquery.scrolly.min.js"></script>
        <script src="../assets/js/skel.min.js"></script>
        <script src="../assets/js/util.js"></script>
        <!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
        <script src="../assets/js/main.js"></script>

    </body>
</html>
